<div class="container">
  <div class="col-md-12 text-center">
    <button
      type="button"
      class="btn btn-raised btn-success btn-sm btn-action mlr-2 vertical-center"
      (click)="login()"
    >
      <span class="fa fa-user"></span> login
    </button>
  </div>
</div>
